.erjifontover50383{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont50383{ color: #222222; font-size: 9pt ;}
.erjibackground50383{ background-color: #eff8fe ;}
.currentfontStyle50383{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle50383{ color: #ffffff; font-size: 11pt; font-weight: bold ;}
.yijifontover50383{ color: #cc0000; font-size: 11pt; font-weight: bold; text-decoration: none ;}
.erjibackgroundover50383{ background-color: #e8f0fb ;}
.ejfontstyle50383{ font-size: 9pt; color: #222222; line-height: 160% ;}

.windowstyle50395{ font-size: 10pt; font-family: 宋体; font-weight: bold; color: #fff ;}

.erjifontover50396{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont50396{ color: #222222; font-size: 9pt ;}
.erjibackground50396{ background-color: #eff8fe ;}
.currentfontStyle50396{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle50396{ position: relative; color: #595856; font-size: 10pt ;}
.yijifontover50396{ color: #595856; font-size: 10pt ;}
.erjibackgroundover50396{ background-color: #e8f0fb ;}
.ejfontstyle50396{ font-size: 9pt; color: #222222; line-height: 160% ;}

.windowstyle50397{ font-weight: bold; font-size: 10pt; color: #222222; font-family: 宋体 ;}

.timestyle50398{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont50398{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle50398{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.buttonstyle50398{ font-size: 9pt ;}
.clickstyle50398{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle50398{ padding: 0px;}
.columnstyle50398{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
A.c50398 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c50398:link {
color:#222222;}
A.c50398:visited {
color:#222222;}
A.c50398:active {
color: #222222;}
A.c50398:hover {
color: #cc0000;}
